```toml
title = "Niveau 20"
images = ["./eternalfest/contrees/niveauDuJour/mars/020.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/niveauDuJour/mars/019.html"
next = "./eternalfest/contrees/niveauDuJour/mars/021.html"
```